.page-template-page-u16-php #stats-wrapper {
/*display: none !important;*/
}

.social-headlines {
  float: left;
  width: inherit;
  margin: 40px 0px 30px;
}

.boomer-social-header , .boomer-social-header-blue{
  max-width: 100%;
  float: left;
  margin: 0 0 20px 0;
}
.boomer-social-icons {
  float: left;
}
#boomers-twitter-header .champs-orange {
  margin-left: 3px;
}
#boomer-vision-content .widget_youtube_channel_widget {
  list-style: none;
}
/* Emus Menu */
.menu-olympic-qualifiers-container, .menu-national-champs-u18-container, .menu-australian-schools-championships-container, .menu-u16-container, .menu-u18-container,  .menu-3x3-championship-container,.menu-u20-container, .menu-u14-boys-2-container, .menu-u14-girls-3-container {
  margin-left: 470px;
  max-width: 725px;
  position: absolute;
}
.menu-olympic-qualifiers-container .menu, .menu-national-champs-u18-container .menu, .menu-australian-schools-championships-container .menu, .menu-u16-container .menu, .menu-u18-container .menu,  .menu-3x3-championship-container .menu,.menu-u20-container .menu, .menu-u14-boys-2-container .menu, .menu-u14-girls-3-container .menu {
  height: 54px;
  background-image: none;
  background-color: transparent;
}
.menu-olympic-qualifiers-container .menu li a:hover, .menu-national-champs-u18-container .menu li a:hover, .menu-australian-schools-championships-container .menu li a:hover, .menu-u18-container .menu li a:hover ,  .menu-u16-container .menu li a:hover,.menu-3x3-championship-container .menu li a:hover, .menu-u20-container .menu li a:hover, .menu-u14-boys-2-container .menu li a:hover, .menu-u14-girls-3-container .menu li a:hover {
  background-color: transparent;
  background-image: none;
}
.menu-olympic-qualifiers-container .menu li:hover, .menu-national-champs-u18-container .menu li:hover, .menu-australian-schools-championships-container .menu li:hover,.menu-u18-container .menu li:hover, .menu-u16-container .menu li:hover, .menu-3x3-championship-container .menu li:hover, .menu-u20-container .menu li:hover, .menu-u14-boys-2-container .menu li:hover, .menu-u14-girls-3-container .menu li:hover {
  background-color: transparent;
}
.menu-olympic-qualifiers-container .menu li a, .menu-national-champs-u18-container .menu li a, .menu-australian-schools-championships-container .menu li a, .menu-u18-container .menu li a, .menu-u16-container .menu li a, .menu-3x3-championship-container .menu li a, .menu-u20-container .menu li a, .menu-u14-boys-2-container .menu li a, .menu-u14-girls-3-container .menu li a {
  border-left: 0px solid transparent;
  text-shadow: none;
  height: 54px;
  line-height: 56px;
  font-weight: normal;
  font-family: 'Franchise-Bold', sans-serif, arial;
  text-transform: uppercase;
  font-size: 25px;
  padding: 0 10px;
}

.page-template-page-fiba-php .boomers-header, 
.page-template-page-champs-php .boomers-header, 
.page-template-page-australian-schools-championships-php .boomers-header, 
.page-template-page-u16-php .boomers-header, 
.page-template-page-u20-php .boomers-header, 
.page-template-page-u14-boys-php .boomers-header, 
.page-template-page-u14-php .boomers-header,
.page-template-page-u14-girls-php .boomers-header,
.page-template-page-homecoming-php .boomers-header,
.page-template-page-3x3-championship-php .boomers-header

 {
  background-color: #E45800;
}


/* END Menu */

#header {
    height: 65px !important;
}

.page-template-page-fiba-php #wrapper, 
.page-template-page-fifaworldcup-php #wrapper,
.page-template-page-champs-php #wrapper, 
.page-template-page-australian-schools-championships-php #wrapper, 
.page-template-page-u16-php #wrapper, 
.page-template-page-u20-php #wrapper, 
.page-template-page-u14-boys-php #wrapper, 
.page-template-page-u14-php #wrapper,
.page-template-page-u14-girls-php #wrapper,
.page-template-page-homecoming-php #wrapper,
.page-template-page-3x3-championship-php #wrapper
 {
	max-width: 100%;
	width: 100%;
}

.page-template-page-fiba-php #container, 
.page-template-page-fifaworldcup-php #container,
.page-template-page-champs-php #container, 
.page-template-page-australian-schools-championships-php #container, 
.page-template-page-u16-php #container, 
.page-template-page-u20-php #container, 
.page-template-page-u14-boys-php #container, 
.page-template-page-u14-php #container,
.page-template-page-u14-girls-php #container,
.page-template-page-homecoming-php #container,
.page-template-page-3x3-championship-php #container
 {
	margin: 0 auto;
	max-width: 1135px;
	width: 100%;
}
.page-template-page-fiba-php #content, 
.page-template-page-fifaworldcup-php #content,
.page-template-page-champs-php #content, 
.page-template-page-australian-schools-championships-php #content, 
.page-template-page-u16-php #content, 
.page-template-page-u20-php #content, 
.page-template-page-u14-boys-php #content, 
.page-template-page-u14-php #content,
.page-template-page-u14-girls-php #content,
.page-template-page-homecoming-php #content,
.page-template-page-3x3-championship-php #content
 {
	max-width: 756px;
	width: 100%;
	margin: 0 52px 20px 0px;
}

#header-champs {
background: #000 url('img/Australian_School_Championships_Web_Graphic_2560x350.jpg') no-repeat bottom center;
height: 350px;
position: relative;
z-index: 0;
}
.page-template-page-champs #header-champs {
background: #000 url('img/2017AJC_WebBanner_Generic.jpg') no-repeat bottom center;
}
.header-champs-inner {
  display: block;
  height: 350px;
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
  width: 100%;
}
.page-template-page-u14-boys-php .header-champs-inner,.page-template-page-fifaworldcup-php, .page-template-page-u14-php .header-champs-inner, .page-template-page-u14-girls-php .header-champs-inner, .page-template-page-u14-php .header-champs-inner {
height: 250px;
}
.champs-logo {
    height: 133px;
    left: 30px;
    position: relative;
    top: 30px;
    width: 200px;
}
/* ADDED THIS BECAUSE IF TITLE IS TOO SHORT THE LAYOUT BREAKS ~~ */
.boomers_news_title {
	display: inline-block;
	min-width: 660px;
}
/* ~~ Added padding to right */
.lower_news_title {
	padding: 12px 5px 8px 15px;
}
.champs-menu-text {
  display: inline;
  float: left;
  max-width: 540px;
  width: 100%;
}

/* TEXT COLOUR ORANGE */
.page-template-page-fiba-php #content-blog h2, .page.page-template-page-champs-php #content-blog h2, .page.page-template-page-australian-schools-championships-php #content-blog h2, .page-template-page-u16-php #content-blog h2, .page-template-page-u20-php #content-blog h2, .page h2, .page-template-page-u14-boys-php #content-blog h2, .page-template-page-u14-php #content-blog h2, .page-template-page-fifaworldcup-php #content-blog h2 .page h2, .page-template-page-u14-girls-php #content-blog h2, .page h2 , .page-template-page-3x3-championship-php #content-blog h2{
  color: #E45800;
}
.champs-orange, .boomers_news_subheader p a, .boomers_news_subheader a, .upper_news_subheader p a {
  color: #E45800 !important;
}
.page-template-page-fifaworldcup-php .champs-orange, .boomers_news_subheader p a, .page-template-page-fifaworldcup-php .boomers_news_subheader a, .upper_news_subheader p a {
  color: #449cda !important;
}
.page-template-page-fifaworldcup-php .champs-orange {
  color: #449cda !important;
}
.page-template-page-fiba-php .boomers_list_item img, .page-template-page-champs-php .boomers_list_item img, .page-template-page-australian-schools-championships-php .boomers_list_item img, .page-template-page-australian-schools-championships-php .upper_news_list img, .page-template-page-fiba-php .upper_news_list img, .page-template-page-champs-php .upper_news_list img, .page-template-page-fiba-php .lower_news_list, .page-template-page-champs-php .lower_news_list, .page-template-page-u16-php .boomers_list_item img,.page-template-page-3x3-championship-php .boomers_list_item img, .page-template-page-u20-php .boomers_list_item img, .page-template-page-u16-php .upper_news_list img,.page-template-page-3x3-championship-php .upper_news_list img, .page-template-page-u20-php .upper_news_list img, .page-template-page-u16-php .lower_news_list,.page-template-page-3x3-championship-php .lower_news_list, .page-template-page-u20-php .lower_news_list, .page-template-page-u14-boys-php .boomers_list_item img, .page-template-page-u14-php .boomers_list_item img, .page-template-page-fifaworldcup-php .boomers_list_item img,.page-template-page-u14-boys-php .upper_news_list img, .page-template-page-u14-php .upper_news_list img, .page-template-page-fifaworldcup-php .upper_news_list img, .page-template-page-u14-boys-php .lower_news_list ,.page-template-page-u14-php .lower_news_list , .page-template-page-fifaworldcup-php .lower_news_list, .page-template-page-u14-girls-php .boomers_list_item img, .page-template-page-u14-girls-php .upper_news_list img, .page-template-page-u14-girls-php .lower_news_list {
  border-color: #E45800;
}
.page-template-page-fifaworldcup-php .boomers_list_item img, .page-template-page-fifaworldcup-php .upper_news_list img {
  border-color: #449cda;
}
.boomer-headlines h2 {
  color: #000;
}
.boomer-headlines-blue h2 {
  color: #2b1a84;
}
.champs-menu-text h2 {
  color: #000;
  font-size: 40px;
  margin: 7px 0 0 0;
  letter-spacing: -0.02em;
}

.upper_news_subheader p {
  font-size: 16px;
}

/* MAIN ARTICLE */
.page-template-page-fiba-php .main-boomers-article, .page-template-page-champs-php .main-boomers-article, .page-template-page-australian-schools-championships-php .main-boomers-article, .page-template-page-u16-php .main-boomers-article,.page-template-page-3x3-championship-php .main-boomers-article, .page-template-page-u20-php .main-boomers-article, .page-template-page-u14-boys-php .main-boomers-article, .page-template-page-u14-php .main-boomers-article , .page-template-page-fifaworldcup-php .main-boomers-article, .page-template-page-u14-girls-php .main-boomers-article {
  max-width: 850px;
  margin-bottom: 25px;
}

#boomers-title-wrap {
  max-width: 300px;
  background-color: #ebebeb;
  margin-left: 0;
  padding: 20px;
}

.page-template-page-fifaworldcup-php .boomers_news_title, .page-template-page-fiba-php .boomers_news_title, .page-template-page-champs-php .boomers_news_title, .page-template-page-australian-schools-championships-php .boomers_news_title, .page-template-page-u16-php .boomers_news_title, .page-template-page-3x3-championship-php .boomers_news_title,.page-template-page-u20-php .boomers_news_title, .page-template-page-u14-boys-php .boomers_news_title, .page-template-page-u14-php .boomers_news_title ,  .page-template-page-u14-girls-php .boomers_news_title {
  font-size: 46px;
  min-width: 0;
}
.page-template-page-fiba-php .boomers_news_title, .page-template-page-champs-php .boomers_news_title, .page-template-page-australian-schools-championships-php .boomers_news_title, .page-template-page-u16-php .boomers_news_title, .page-template-page-u20-php .boomers_news_title, .page-template-page-u14-boys-php .boomers_news_title,.page-template-page-fifaworldcup-php .boomers_news_title , .page-template-page-u14-php .boomers_news_title ,.page-template-page-u14-girls-php .boomers_news_title, .page-template-page-fiba-php .boomers_news_title a, .page-template-page-champs-php .boomers_news_title a, .page-template-page-u16-php .boomers_news_title a, .page-template-page-u20-php .boomers_news_title a, .page-template-page-u14-boys-php .boomers_news_title a,.page-template-page-u14-php .boomers_news_title a, .page-template-page-fifaworldcup-php .boomers_news_title a,.page-template-page-u14-girls-php .boomers_news_title a {
  line-height: 40px;
}

.page-template-page-fifaworldcup-php .boomers_news_subheader p, .page-template-page-fiba-php .boomers_news_subheader p, .page-template-page-champs-php .boomers_news_subheader p, .page-template-page-australian-schools-championships-php .boomers_news_subheader p, .page-template-page-u16-php .boomers_news_subheader p, .page-template-page-u20-php .boomers_news_subheader p, .page-template-page-u14-boys-php .boomers_news_subheader p, .page-template-page-u14-php .boomers_news_subheader p , .page-template-page-u14-girls-php .boomers_news_subheader p {
  font-size: 16px;
  line-height: 24px;
  margin: 5px 0;
}
.page-template-page-fiba-php .boomers_news_subheader p a, .page-template-page-champs-php .boomers_news_subheader p a, .page-template-page-australian-schools-championships-php .boomers_news_subheader p a, .page-template-page-u16-php .boomers_news_subheader p a, .page-template-page-u20-php .boomers_news_subheader p a, .page-template-page-u14-boys-php .boomers_news_subheader p a, .page-template-page-u14-php .boomers_news_subheader p a , .page-template-page-u14-girls-php .boomers_news_subheader p a, .page-template-page-fiba-php .boomers_news_subheader a, .page-template-page-champs-php .boomers_news_subheader a, .page-template-page-u16-php .boomers_news_subheader a, .page-template-page-u20-php .boomers_news_subheader a, .page-template-page-u14-boys-php .boomers_news_subheader a, .page-template-page-u14-php .boomers_news_subheader a , .page-template-page-u14-girls-php .boomers_news_subheader a {
  font-size: 16px;
  line-height: 24px;
}

#upper_news_list {
  display: inline;
  float: left;
  width: 100%
}

.page-template-page-fiba-php li.upper_news_list, .page-template-page-champs-php li.upper_news_list, .page-template-page-australian-schools-championships-php li.upper_news_list, .page-template-page-u16-php li.upper_news_list, .page-template-page-u20-php li.upper_news_list, .page-template-page-u14-boys-php li.upper_news_list,.page-template-page-u14-php li.upper_news_list,  .page-template-page-u14-girls-php li.upper_news_list {
  display: inline !important;
  width: 100%;
  margin-bottom: 25px;
}
.page-template-page-fiba-php .upper_news_list img, .page-template-page-champs-php .upper_news_list img, .page-template-page-australian-schools-championships-php .upper_news_list img, .page-template-page-u16-php .upper_news_list img, .page-template-page-u20-php .upper_news_list img, .page-template-page-u14-boys-php .upper_news_list img, .page-template-page-u14-php .upper_news_list img , .page-template-page-u14-girls-php .upper_news_list img {
  width: 80px;
  height:75px;
  display: inline;
  float: left;
  margin: 0;
}

#upper-title-wrap {
  max-width: 600px;
  float: left;
  display: inline;
  height: 75px;
  width: initial;
  padding-right: 20px;
}
.upper_news_title {
  margin-bottom: 2px;
  margin-top: 11px;
  margin-right: 0;
  text-indent: 10px;
  padding: 0;
}
#upper-title-wrap .upper_news_subheader {
  float: left;
  text-indent: 10px;
  padding: 0;
}
/* YOUTUBE BOTTOM */
.page-template-page-fiba-php .ytc_title, .page-template-page-champs-php .ytc_title, .page-template-page-australian-schools-championships-php .ytc_title, .page-template-page-u16-php .ytc_title, .page-template-page-u20-php .ytc_title, .page-template-page-u14-boys-php .ytc_title, .page-template-page-u14-php .ytc_title,  .page-template-page-u14-girls-php .ytc_title {
display: block;
float: left;
max-width: 429px;
width: 100%;
height: 29px;
margin: 0px 0px 0px 0px;
bottom: 0;
position: absolute;
z-index: 500;
background-color: rgba(77, 77, 77, 0.9);
color: #FFF;
font-family: 'Franchise-bold', sans-serif, arial;
text-indent: 10px;
text-transform: uppercase;
font-size: 26px;
line-height: 31px;
}
#boomers-rhc .rhc-medrec-wrap, .rhc-newsletter-wrap {
  margin-bottom: 30px
}

.page-template-page-fiba-php .vision-right-arrow, .page-template-page-champs-php .vision-right-arrow, .page-template-page-australian-schools-championships-php .vision-right-arrow, .page-template-page-u16-php .vision-right-arrow, .page-template-page-u20-php .vision-right-arrow, .page-template-page-u14-boys-php .vision-right-arrow, .page-template-page-u14-php .vision-right-arrow,  .page-template-page-u14-girls-php .vision-right-arrow {
border-left: 8px solid #E45800;
}

#boomer-leaders-content {
  min-height: 400px;
  margin: 25px 0;
}
#boomer-gallery-content {
  min-height: 200px;
  margin: 25px 0
}
#boomer-gallery-header .vision-read-more , #boomer-gallery-header-blue .vision-read-more{
  margin-left: 40px;
}
/* BELLOW CAN BE MERGED WITH BA.CSS */
/* #boomer-vision-header, #boomer-vision-content */
#boomer-vision-header, #boomer-vision-header-blue ,  #boomer-vision-content,
#boomer-leaders-header, #boomer-leaders-content,
#boomer-gallery-header , #boomer-gallery-header-blue, #boomer-gallery-content {
display: inline;
float: left;
width: 100%;
}

/* add to #boomer-vision-header h2 */
#boomer-leaders-header h2, 
#boomer-gallery-header h2 {
color: #000;
font-size: 78px;
letter-spacing: -3px;
display: inline;
float: left;
margin: 0px;
}
#boomer-gallery-header-blue h2 {
      color: #2b1a84;
      font-size: 78px;
      letter-spacing: -3px;
      display: inline;
      float: left;
      margin: 0px;
}
/* add to #boomer-vision-header .boomers-green */
#boomer-vision-header .champs-orange, #boomer-vision-header-blue .champs-orange,
#boomer-leaders-header .champs-orange,
#boomer-gallery-header .champs-orange, #boomer-gallery-header-blue .champs-orange,
.boomer-headlines .champs-orange, .boomer-headlines-blue .champs-orange,
.boomer-social-header .champs-orange, .boomer-social-header-blue .champs-orange ,
#boomers-twitter-header-blue .champs-orange {
  margin-left: 8px;
}



/* Responsive */

@media only screen and (max-width:768px) {
  

  #boomers-title-wrap {
    width: 100%;
    max-width: 100%;
  }
 
  .vision-read-more {
    width: 100%;
    float: left;
    display: inline-block;
    margin-top: 15px;
  }
  .vision-read-more a {
    white-space: nowrap;
    margin-top: 10px;
    line-height: 10px;
  }
  .vision-right-arrow {
    margin-top: 10px;
  }
  .vision-logo {
    margin-left: 1px 0px 6px 11px;
  }
  ul.u18-gall {
    padding-left: 0;
    margin-left: 5px;
  }
  ul.u18-gall li, ul.u18-gall li:nth-child(7), ul.u18-gall li:nth-child(14) {
    width: 45%;
    margin-right: 5% !important;
    margin-bottom: 5% !important;
  }
  ul.u18-gall li .gallery-thumb {
    width: 100% !important;
    height: auto !important;
  }
  #boomer-gallery-header .vision-read-more ,  #boomer-gallery-header-blue .vision-read-more {
    margin-left: 0;
    margin-right: 20px
  }
}

@media only screen and (max-width:1024px) {
  ul.u18-gall li, ul.u18-gall li:nth-child(7), ul.u18-gall li:nth-child(14) {
    margin-right: 10px !important;
    margin-bottom: 10px !important;
  }
  ul.u18-gall li .gallery-thumb {
    width: 130px !important;
    height: 130px !important;
  }
  #header-champs {
    height: 446px;
  }
}
#champs-men-content, #champs-women-content {
    -webkit-box-shadow:0 20px 30px -10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:0 20px 30px -10px rgba(0, 0, 0, 0.3);
    box-shadow:0 20px 30px -10px rgba(0, 0, 0, 0.3);
}

.page-template-page-fiba-php #content-bottom,
 .page-template-page-champs-php #content-bottom,
 .page-template-page-australian-schools-championships-php #content-bottom,
 .page-template-page-u16-php #content-bottom,
 .page-template-page-u20-php #content-bottom,
 .page-template-page-u14-boys-php #content-bottom,
 .page-template-page-u14-php #content-bottom,
 .page-template-page-u14-girls-php #content-bottom 
 {
  margin-top: 180px;
}

.page-template-page-u14-boys-php #content-bottom,  .page-template-page-u14-php #content-bottom, .page-template-page-u14-girls-php #content-bottom {
margin-bottom: 50px;
}


/* Add to ba.css */
    #mega-menu-wrap {
      overflow: visible;
    }
    .megamenu-arrow {
      position: absolute;
      left: 592px;
    }
  #mega-menu-wrap .hide-from-mega-menu {
    display: none !important;
  }
  .ticket-link {
  
    margin-bottom: 20px;
}
 .ticket-link a {
  color: #fff;
 }
.fibacup .sub-menu {
    background-color: #292929;
    margin-bottom: 15px;
    margin-top: 4px;
    padding-bottom: 20px;
}
.fibacup .main-nav .menu .current-menu-item a:hover {
  /*height: 45px;*/
}

.fibacup .main-nav .menu .sub-menu li:hover {
  height: auto;
}
.fibacup .main-nav .menu .current-menu-item a,.fibacup .main-nav .menu li:hover,.fibacup .main-nav .menu .current-page-ancestor a {
    border-bottom: 4px solid #449cda;
}

.fibacup  .main-nav .menu .sub-menu li:hover ,.fibacup  .main-nav .menu .sub-menu li a{
  border: none;    height: 45px;
}
.news-box {
    display: inline-block;
    width: 100%;
    border: 1px solid #e3e5e6;
    margin-bottom: 2%;
}
.news-box h4 { 
      font-family: 'Franchise-Bold', sans-serif, arial;
      color: #2c1a7d;
      font-size: 44px;
      text-transform: uppercase;
      margin: 20px 0;
}
.news-box .more-link a {
    color: #449cda;
    font-weight: bold;
    font-size: 15px;
}
.feature-img {
    float: left;
    display: inline-block;
    margin-right: 5%;
}
.boomer-social-header-blue .champs-orange, #boomers-twitter-header-blue .champs-orange{
      color: #449cda !important;
}
.page-template-page-fiba-team-php .feature-img img {
  height: 100px;
  width: 100px;
}
.buy-tickets {
    display: inline-block;
    color: #fff;
    background: #449cda;
    text-transform: uppercase;
    font-family: 'Franchise-Bold', sans-serif, arial;
    padding: 12px 15px;
    font-size: 25px;
}
.buy-tickets a{ 
  color:#fff;
}
